Project Description
An Wix install bundle for Trident Workflow

The Trident Workflow bundle installs the following prerequisites for Trident as needed:
  • .NET Framework 3.5
  • .NET Framework 4
  • SQL Server 2008

Once prerequisites are satisfied, the bundle installs the version of Trident Workflow appropriate to the user's platform.

Last edited Feb 5, 2013 at 8:17 PM by wwahammy, version 2